[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4781: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4783: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4784: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4785: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3916)
Chuck Baker's Firefox Extension Forum • View topic - FEBE 6 Themes compatibility

FEBE 6 Themes compatibility

"Firefox Environment Backup Extension" and "Compact Library Extension Organizer" discussion and bug reporting.

Postby cbaker_admin » Wed Jul 30, 2008 3:15 pm

Have you tried resizing the options window? Some themes need a little larger window to display the numbers correctly.
Chuck
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

FEBE 6 and vista aero theme

Postby darenhoff » Mon Aug 04, 2008 8:40 am

with new release of vista aero theme 2.0.0.38, FEBE is working fine. Today when I upgraded vista aero theme I found it working .

Thanx
darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

Postby darenhoff » Mon Aug 04, 2008 8:43 am

darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

Postby darenhoff » Mon Aug 04, 2008 8:45 am

darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

Postby darenhoff » Mon Aug 04, 2008 8:51 am

darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

FEBE 6 Themes compatibility

Postby darenhoff » Mon Aug 04, 2008 8:56 am

darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

FEBE 6RC2+CLEO4RC2 on GP of Date+vista aero

Postby darenhoff » Tue Aug 05, 2008 9:53 am

darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

Thanx for final rls of FEBE6 and CLEO4

Postby darenhoff » Fri Aug 15, 2008 10:16 pm

Thanx a lot for your creation. Thanx a lot. I can't use FF without them.
The final releses looks just perfect.

God bless you.
darenhoff
 
Posts: 30
Joined: Mon Jan 07, 2008 10:17 am
Location: India

Postby Szero » Tue Feb 24, 2009 4:53 pm

Working perfect with Kempleton 3.0.7 theme.
Szero
 

Postby doktor pilukin » Sat Jul 25, 2009 6:22 am

doktor pilukin
 

Postby cbaker_admin » Sat Jul 25, 2009 8:50 am

FEBE supports Firefox only. Although it may install in Netscape, Seamonkey, Flock, etc., I cannot guarantee it will function properly.

Sorry ...
Chuck
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

Re: FEBE 6 Themes compatibility

Postby maggy » Wed Nov 04, 2009 9:59 am

Hello Chuck,

I am using Classic Compact 3.2.2, works fine. :D

Margreet Nuberg from the Netherlands
maggy
 

Re: FEBE 6 Themes compatibility

Postby Riptide0999 » Tue Jan 12, 2010 11:38 pm

I can verify the extension directory just fine with my Heaven Cube theme up.
Redshift also works fine.
Riptide0999
 

Re: FEBE 6 Themes compatibility

Postby moscreations » Sun Feb 07, 2010 12:19 pm

Seems my problem is a bit different.
It's been going on now for a while, and I was just disregarding it, but it needs to be attended to.

Whenever a backup is performed (daily) I get the following FEBE message

"Could not process extension/theme with GUID {b2e293ee-fd7e-4c71-a714-5f4750d8d7b7} -- skipped"

I have no idea what extension or theme this might be referring to. Do you have any idea why this is not working?

Thanks
Mo
moscreations
 

Re: FEBE 6 Themes compatibility

Postby cbaker_admin » Sun Feb 07, 2010 2:25 pm

It appears that that GUID belongs to something called "myBabylon english toolbar". Is this something you purposely installed? If not, see for removal instructions.

BTW, you posted this in the "FEBE 6 Themes compatibility" topic. It really belongs elsewhere and I will move it when resolved.
Chuck
cbaker_admin
Site Admin
 
Posts: 4580
Joined: Sun Nov 27, 2005 10:51 pm
Location: Glendale, AZ USA

PreviousNext

Return to FEBE/CLEO

Who is online

Users browsing this forum: Google [Bot] and 3 guests

cron